simfony - Question #661

Example
06/08/2021 01:20 PM - Redmine Admin

Status: Open
Priority: Urgent
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/08/2021

0%
0.00 hour
2.00 hours

vote: 1 billingAccountCode:

simcardid: 1 userld:

accountld: parentUserld:

accountName: isSellerRestrictedTic
ket:

tenantName:

Description

History

#1 - 06/08/2021 01:23 PM - Redmine Admin
- vote setto 1

- simcardld set to 1

#2 - 06/08/2021 01:24 PM - Redmine Admin
edit2

04/26/2025

1/1
